@charset "utf-8";


* {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

	
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #333;
	
}
h1 {
	font-size: 24px;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 135%;
}
h2 {
	font-size: 16px;
	color:#CFC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 14px;
	color:#F90;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 14px;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 18px;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h6 {
	font-size: 16px;
	color: #060;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
img { border:0px;}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 146%;
	color: #FFF;
}

.pink  {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 30px;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: square;
} 


.pink a {
	text-decoration:none;
	color: #FFF;
} 

.pink a:hover
{
	text-decoration:underline;
	color: #FFF;
}
.blue  {
	color: #060;
} 


.blue a {
	text-decoration:none;
	color: #06C;
} 

.blue a:hover
{
	text-decoration:underline;
	color: #06C;
}

.gray  {
	color: #1f2e31;
	padding-bottom: 5px;
} 






.leftspace  {
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
}
.gray a {
	text-decoration:none;
	color: #333;
} 

.gray a:hover
{
	text-decoration:underline;
	color: #333;
}




 #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
 #header {
	height: 335px;
	background-color: #000;
	background-image: url(layout/bg-pay.jpg);
	background-repeat: no-repeat;
}




 #mainContent {
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(layout/bg-green.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #247133;
	padding-top: 0px;
	padding-bottom: 0px;
}


#nav-menu {
	width: 800px;
	height: 43px;
	position: relative;
	left: 20px;
	float: right;
	top: 2px;
}


 #footer {
	background-color: #DDDDDD;
	background-image: url(layout/end.jpg);
	background-repeat: no-repeat;
	height: 96px;
}
 #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}


#footer a {
	text-decoration:none;
	color: #fff;
}



div.GBOX {
	position:relative;
	left:0px;
	top:0px;
	width:228px;
	height:336px;
	background-image: url(layout/greenBOXorder.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
}

div.green-box-title_ {
	position:absolute;
	left:21px;
	top:26px;
	width:182px;
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}

div.green-box-photo_ {
	position:absolute;
	left:17px;
	top:56px;
	width:197px;
	height:160px;
	font-size: 9px;
}

div.green-box-description_ {
	position:absolute;
	left:27px;
	top:220px;
	width:182px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}

div.green-box-order_ {
	position:absolute;
	left:65px;
	top:248px;
	width:112px;
	height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
div.CONTACTUS {
	position:relative;
	left:0px;
	top:0px;
	width:981px;
	height:570px;
	background-image: url(layout/contact-form.png);
	background-repeat: no-repeat;
	float: left;
}

div.contact-us-form_ {
	position:absolute;
	left:119px;
	top:113px;
	width:464px;
	height:488px;
}

div.contact-us-address_ {
	position:absolute;
	left:588px;
	top:91px;
	width:270px;
	height:163px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.twoColFixLtHdr  #nav-menu {
	position: absolute;
	top: 229px;
	width: 900px;
	left: 20px;
	height: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


input {vertical-align:middle}

ul#menu-nav 				{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
ul#menu-nav li				{
	width:120px;
	float:left;
	list-style:none;
	height:48px;
	text-align:center;
	vertical-align:middle
}
ul#menu-nav li a 			{
	color:#FFFFFF;
	text-decoration:none;
	display:list-item;
	height:48px;
	background-image: url(layout/b0.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#menu-nav li a:hover		{
	text-decoration:none;
	color:#FFC;
	display:block;
	height:48px;
	background-image: url(layout/b1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
ul#menu-nav2 				{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
ul#menu-nav2 li				{
	width:200px;
	float:left;
	list-style:none;
	height:48px;
	text-align:center;
	vertical-align:middle
}
ul#menu-nav2 li a 			{
	color:#FFFFFF;
	text-decoration:none;
	display:list-item;
	height:48px;
	background-image: url(layout/b20.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#menu-nav2 li a:hover		{
	text-decoration:none;
	color:#FFC;
	display:block;
	height:48px;
	background-image: url(layout/b21.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#GPS {
	position:relative;
	left:0px;
	top:0px;
	width:814px;
	height:493px;
	background-image: url(layout/GPS.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
	margin-left: 80px;
}

#map {
	position:absolute;
	left:138px;
	top:93px;
	width:535px;
	height:295px;
	overflow: hidden;
}

.green-box-order_ a {
	text-decoration:none;
	color: #fff;
} 

.green-box-order_ a:hover
{
	text-decoration:none;
	color: #ff8;
}

div.OS {
	position:relative;
	left:0px;
	top:0px;
	width:960px;
	height:369px;
	background-image: url(layout/services.jpg);
	background-repeat: no-repeat;
	float: left;
}

div.services-2_ {
	position:absolute;
	left:315px;
	top:149px;
	width:286px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}

div.services-3_ {
	position:absolute;
	left:649px;
	top:149px;
	width:274px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}

div.services-1_ {
	position:absolute;
	left:41px;
	top:150px;
	width:224px;
	height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}

div.services-5_ {
	position:absolute;
	left:347px;
	top:324px;
	width:264px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}

div.services-4_ {
	position:absolute;
	left:55px;
	top:325px;
	width:232px;
	height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
}
#homemetnbox {
	position:relative;
	left:0px;
	top:0px;
	width:819px;
	height:316px;
	background-image: url(layout/metaltab.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-left: 80px;
}

#home-met1_ {
	position:absolute;
	left:79px;
	top:34px;
	width:672px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
}

#home-met2_ {
	position:absolute;
	left:44px;
	top:56px;
	width:730px;
	height:208px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
